.b--orange {
  border-color: #F4751E; }

.orange {
  color: #F4751E; }

.bg-orange {
  background-color: #F4751E; }

.hover-orange:hover {
  color: #F4751E; }

.hover-orange:focus {
  color: #F4751E; }

.hover-bg-orange:hover {
  background-color: #F4751E; }

.hover-bg-orange:focus {
  background-color: #F4751E; }

.link-svg svg {
  height: 1.5rem;
  width: 1.5rem;
  fill: #555; }
  .link-svg svg:hover {
    fill: #F4751E; }
  @media screen and (max-width: 30em) {
    .link-svg svg {
      height: 1rem;
      width: 1rem; } }
  @media screen and (min-width: 30em) and (max-width: 60em) {
    .link-svg svg {
      height: 1.25rem;
      width: 1.25rem; } }

.github-corner {
  position: absolute;
  top: 0;
  right: 0;
  height: 5rem;
  width: 5rem;
  fill: #F4751E; }
  .github-corner:hover .octo-arm {
    animation: octocat-wave 560ms ease-in-out; }

@keyframes octocat-wave {
  0%, 100% {
    transform: rotate(0); }
  20%,
    60% {
    transform: rotate(-25deg); }
  40%,
    80% {
    transform: rotate(10deg); } }
@media (max-width: 500px) {
  .github-corner:hover .octo-arm {
    animation: none; }
  .github-corner .octo-arm {
    animation: octocat-wave 560ms ease-in-out; } }
.phone-outline {
  padding: 3.5rem .5rem 3rem;
  background-color: #111;
  border-radius: 2rem;
  position: relative; }
  .phone-outline:after {
    content: "";
    position: absolute;
    height: .25rem;
    width: 33%;
    top: 1.75rem;
    background-color: #222;
    left: 50%;
    transform: translateX(-50%);
    border-radius: .125rem; }
  .phone-outline:before {
    content: "";
    position: absolute;
    height: .5rem;
    width: .5rem;
    top: 1.65rem;
    background-color: #222;
    left: 20%;
    transform: translateX(-50%);
    border-radius: .25rem; }
  .phone-outline img {
    border-radius: 2px; }

.phone-outline-power {
  position: absolute;
  right: -.1rem;
  top: 20%;
  width: .3rem;
  height: 3rem;
  background-color: #000;
  border-radius: .15rem; }

.device {
  display: inline-block;
  position: relative;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important; }

.device .screen {
  width: 100%;
  position: relative;
  height: 100%;
  z-index: 3;
  background: #e6e6e6;
  overflow: hidden;
  display: block;
  border-radius: 1px;
  -webkit-box-shadow: 0 0 0 3px #111;
  box-shadow: 0 0 0 3px #111; }

.device .top-bar,
.device .bottom-bar {
  height: 3px;
  background: black;
  width: 100%;
  display: block; }

.device .middle-bar {
  width: 3px;
  height: 4px;
  top: 0px;
  left: 90px;
  background: black;
  position: absolute; }

.device.nexus5 {
  padding: 50px 15px 50px 15px;
  width: 320px;
  height: 568px;
  background: #1e1e1e;
  border-radius: 20px; }

.device.nexus5:before {
  border-radius: 600px / 50px;
  background: inherit;
  content: '';
  top: 0;
  position: absolute;
  height: 103.1%;
  width: calc(100% - 26px);
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.device.nexus5 .top-bar {
  width: calc(100% - 8px);
  height: calc(100% - 6px);
  position: absolute;
  top: 3px;
  left: 4px;
  border-radius: 20px;
  background: #181818; }

.device.nexus5 .top-bar:before {
  border-radius: 600px / 50px;
  background: inherit;
  content: '';
  top: 0;
  position: absolute;
  height: 103.0%;
  width: calc(100% - 26px);
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); }

.device.nexus5 .bottom-bar {
  display: none; }

.device.nexus5 .sleep {
  width: 3px;
  position: absolute;
  left: -3px;
  top: 110px;
  height: 100px;
  background: inherit;
  border-radius: 2px 0px 0px 2px; }

.device.nexus5 .volume {
  width: 3px;
  position: absolute;
  right: -3px;
  top: 70px;
  height: 45px;
  background: inherit;
  border-radius: 0px 2px 2px 0px; }

.device.nexus5 .camera {
  background: #3c3d3d;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 18px;
  left: 50%;
  z-index: 3;
  margin-left: -5px;
  border-radius: 100%; }

.device.nexus5 .camera:before {
  background: #3c3d3d;
  width: 6px;
  height: 6px;
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: -100px;
  z-index: 3;
  border-radius: 100%; }

img.app-image:before {
  content: " ";
  display: block;
  position: absolute;
  top: -50px;
  left: 0;
  height: calc(100% + 10px);
  width: 100%;
  background-color: #e6e6e6;
  border-radius: 5px; }

img.app-image:after {
  content: attr(alt);
  font-size: 16px;
  font-weight: 500;
  position: absolute;
  top: 45%;
  left: 0;
  text-align: center;
  margin: 0 30px; }

.app-loader-container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center; }

.app-img-container {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0; }

.app-img-loader:not(:required) {
  -moz-animation: app-img-loader 1000ms infinite linear;
  -webkit-animation: app-img-loader 1000ms infinite linear;
  animation: app-img-loader 1000ms infinite linear;
  -moz-border-radius: 2.4em;
  -webkit-border-radius: 2.4em;
  border-radius: 2.4em;
  border: 0.4em solid #000;
  border-left-color: transparent;
  color: transparent;
  display: inline-block;
  font-size: 10px;
  line-height: 1.2;
  width: 3em;
  height: 3em;
  text-indent: 100%; }

@-moz-keyframes app-img-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg); } }
@-webkit-keyframes app-img-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes app-img-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
